for i in Clearlooks
do
    if [ -e usr/share/icons/$i/icon-theme.cache ]; then
        rm -f usr/share/icons/$i/icon-theme.cache
    fi
	usr/bin/gtk-update-icon-cache usr/share/icons/$i
done

( cd usr/share/themes/Clearlooks-Olive/metacity-1 ; rm -rf metacity-theme-1.xml )
( cd usr/share/themes/Clearlooks-Olive/metacity-1 ; ln -sf ../../Clearlooks/metacity-1/metacity-theme-1.xml metacity-theme-1.xml )
( cd usr/share/themes/Clearlooks-DeepSky/metacity-1 ; rm -rf metacity-theme-1.xml )
( cd usr/share/themes/Clearlooks-DeepSky/metacity-1 ; ln -sf ../../Clearlooks/metacity-1/metacity-theme-1.xml metacity-theme-1.xml )
( cd usr/share/themes/Clearlooks-Quicksilver/metacity-1 ; rm -rf metacity-theme-1.xml )
( cd usr/share/themes/Clearlooks-Quicksilver/metacity-1 ; ln -sf ../../Clearlooks/metacity-1/metacity-theme-1.xml metacity-theme-1.xml )
